let httpUrl, uploadAvatarImg
// 总后台
// 设置环境 ,生产需要设置为 1
// 0:test 1:produce
// const _ENV = '1'
const _ENV = '0'
// 测试 账号:wanghao
//    密码:111111

function setUrl() {
  if (_ENV === '0') {
    return 'test_url'
  } else if (_ENV === '1') {
    return 'pro_url'
  }
}

switch (setUrl()) {
  case 'test_url':
    httpUrl = 'http://t.81ronggui.com:8082/ronghui/rh' // 测试环境
    // uploadAvatarImg = 'http://b.81ronggui.com:8445' //原来的上传
    uploadAvatarImg = 'https://www.rongui.cn/ronghui/admin' //现在的上传基础路径

    // uploadAvatarImg = 'http://t.81ronggui.com:8082/ronghui/rh'
    // uploadAvatarImg = 'http://www.81ronggui.com:8082/ronggui/b'
    // uploadAvatarImg = 'http://b.81ronggui.com/ronggui/b'
    break
  case 'pro_url':
    httpUrl = 'https://www.rongui.cn/ronghui/rh' // 生产环 境
    // uploadAvatarImg = 'https://172.17.181.128:8445/ronggui/b'
    // uploadAvatarImg = 'https://b.81ronggui.com:8445/ronggui/b' //原来的上传
    uploadAvatarImg = 'https://www.rongui.cn/ronghui/admin' //现在的上传基础路径

    // uploadAvatarImg = 'https://www.81ronggui.com:8445/ronggui/b'
    break
}
export const HTTP_URL = httpUrl
export const UPLOADAVATARIMG = uploadAvatarImg